/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

package test.compliance.notcompliant;

public class NoConstructor
   implements NoConstructorMBean
{
   private NoConstructor()
   {
   }

   public static NoConstructor getInstance()
   {
      return new NoConstructor();
   }
}
